## node-proper-lockfile 2.0.0

=== debian/changelog ===
node-proper-lockfile (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #846216)
  * Relax the version dependency on node-retry.

 -- Paolo Greppi <paolo.greppi@libpf.com>  Fri, 16 Dec 2016 15:53:59 +0000
