=== debian/control ===
Source: node-proper-lockfile
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , node-expect.js
 , node-rimraf
 , node-graceful-fs (>= 4.1.2)
 , node-retry
 , mocha
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/IndigoUnited/node-proper-lockfile#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-proper-lockfile.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-proper-lockfile.git

Package: node-proper-lockfile
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-graceful-fs (>= 4.1.2)
 , node-retry
Description: Inter-process and inter-machine lockfile utility
 Node.js module that provides utilities for file locking, based on
 the mkdir strategy. Works atomically on a local and network file
 systems.
 .
 Node.js is an event-based server-side JavaScript engine.
