## node-proper-lockfile 2.0.1

=== debian/changelog ===
node-proper-lockfile (2.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Add the build dependency on node-async (Closes: #865892)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Wed, 19 Jul 2017 16:19:39 +0200
