=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 Build-Depends:
  debhelper (>= 9)
  , dh-buildinfo
+ , node-async
  , node-expect.js
  , node-rimraf
  , node-graceful-fs (>= 4.1.2)
  , node-retry
  , mocha
  , nodejs
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/IndigoUnited/node-proper-lockfile#readme
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-proper-lockfile.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-proper-lockfile.git
