=== debian/tests/control ===
Tests: require
Depends: node-proper-lockfile

Test-Command: mocha -R spec
Depends: @, @builddeps@
