## node-proper-lockfile 4.1.1

=== debian/changelog ===
node-proper-lockfile (4.1.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Xavier Guimard <yadd@debian.org>  Sun, 31 May 2020 08:19:43 +0200

node-proper-lockfile (4.1.1-1) experimental; urgency=medium

  * Team upload
  * New upstream version 4.1.1
  * Disable test (waiting for node-jest release)
  * Add dependency to node-signal-exit

 -- Xavier Guimard <yadd@debian.org>  Thu, 09 Apr 2020 11:20:16 +0200

node-proper-lockfile (2.0.1-2) unstable; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Use pkg-js-tools auto test & install (Closes: #956267)
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Mark build dependencies as <!nocheck>

 -- Xavier Guimard <yadd@debian.org>  Thu, 09 Apr 2020 11:06:28 +0200
