=== debian/control ===
Source: node-proper-lockfile
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends: debhelper-compat (= 12)
 , mocha <!nocheck>
 , node-async <!nocheck>
 , node-expect.js <!nocheck>
 , node-graceful-fs (>= 4.1.2) <!nocheck>
 , node-retry <!nocheck>
 , node-rimraf <!nocheck>
 , node-signal-exit <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-proper-lockfile
Vcs-Git: https://salsa.debian.org/js-team/node-proper-lockfile.git
Homepage: https://github.com/IndigoUnited/node-proper-lockfile
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-proper-lockfile
Architecture: all
Depends: ${misc:Depends}
 , node-graceful-fs (>= 4.1.2)
 , node-retry
 , node-signal-exit
 , nodejs
Description: Inter-process and inter-machine lockfile utility
 Node.js module that provides utilities for file locking, based on
 the mkdir strategy. Works atomically on a local and network file
 systems.
 .
 Node.js is an event-based server-side JavaScript engine.
