## node-proper-lockfile 4.1.2

=== debian/changelog ===
node-proper-lockfile (4.1.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 15:35:32 +0000

node-proper-lockfile (4.1.2-2) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * Workaround Jest's bug with mixed commonjs/ESM modules (see #1009568)

 -- Yadd <yadd@debian.org>  Fri, 22 Apr 2022 11:31:18 +0200

node-proper-lockfile (4.1.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on node-graceful-fs.
    + node-proper-lockfile: Drop versioned constraint on node-graceful-fs in
      Depends.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * New upstream version 4.1.2
  * Enable upstream test using jest
  * Update copyright

 -- Yadd <yadd@debian.org>  Sun, 03 Oct 2021 17:44:56 +0200
