=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-proper-lockfile-$1/ \
 https://github.com/IndigoUnited/node-proper-lockfile/tags .*/archive/.*/v?([\d\.]+).tar.gz
